Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 13:07:56 +0000

Chat transcript

			Name: TP Asanka Rathna Kumara
			E-mail: [email-masked]

	Jonathan Sun, 08/14/22 06:28:55 pm Asia/Colombo
		Hello. How may I help you?
	TP Asanka Rathna Kumara 06:29:00 pm
		Hello,
	Jonathan 06:29:20 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
		Are we still connected? 
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	TP Asanka Rathna Kumara 06:34:30 pm
		Im a vps and dedicated provider and now im find for colocation service for my service
		how you can assit me that?
	Jonathan 06:34:57 pm
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services 
		we can have our experts contact you also 
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	TP Asanka Rathna Kumara 06:35:54 pm
		Asanka R Kumara
		[email-masked]
		+94766918191
	Jonathan 06:36:26 pm
		Thanks for the information, our experts will contact you soon. \
		Is there anything else I can help you with today? 
	TP Asanka Rathna Kumara 06:36:33 pm
		Thanks
	System 06:36:37 pm
		You archived the chat

	7m 42s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com